import request from '@/utils/request'

// 会员汇总数据
export function getMemberSummary() {
  return request({
    url: '/system/manage/board/member-summary',
    method: 'get'
  })
}

// 日业绩数据
export function getDailyPerformance(params) {
  return request({
    url: '/system/manage/board/day-achieve',
    method: 'get',
    params
  })
}

// 月业绩数据
export function getMonthlyPerformance() {
  return request({
    url: '/system/manage/board/month-achieve',
    method: 'get'
  })
}

// 充值汇总数据
export function getRechargeSummary() {
  return request({
    url: '/system/manage/board/recharge-summary',
    method: 'get'
  })
}

